@import url('https://fonts.googleapis.com/css?family=Open+Sans|Roboto');
@import url('https://fonts.googleapis.com/css?family=Oswald');

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

html {
	font-family: 'Roboto', sans-serif;
	background-color: #f9f9f9;
	font-size: 110%;
}

body {
	max-width: 750px;

	margin-left: auto;
	margin-right: auto;

	padding-bottom: 8em;
	padding-top: 2em;
	padding-left: 20px;
	padding-right: 20px;
}

p {
	color: #333;
	line-height: 1.8;
	margin: 2em 0em;
}

blockquote {
	line-height: 1.8;
	color: #999;
	border-left-color: rgb(229, 229, 229);
	border-left-style: solid;
	border-left-width: 5px;

	margin-left: 0px ;
	margin-right: 0px ;
	margin-bottom: 16px ;
	margin-top: 16px ;
	padding-bottom: 10px ;
	padding-left: 25px ;
	padding-right: 100px ;
	padding-top: 10px ;
}

a {
	color: #ac4142;
	text-decoration: none;
	font-weight: 600;
}

a:hover {
	color: DarkRed;
	text-decoration: underline;
	text-rendering: optimizelegibility;
	cursor: pointer;
}

code {
	padding: 0em 0.3em;
	color: #bf616a;
	background-color: #f2f2f2;
	border-radius: 3px;
}

h1 {
	text-rendering: optimizelegibility;
	margin-bottom: 0em;
}

kbd {
	padding: 0.1em 0.6em;
	border: 1px solid #ccc;
	font-weight: bold;
	font-family: monospace;
	background-color: #f3d3d3;
	color: #333;
	box-shadow: 0 1px 0px rgba(0, 0, 0, 0.2), 0 0 0 2px #ffffff inset;
	border-radius: 3px;
	margin: 0 0.1em;
	text-shadow: 0 1px 0 #fff;
	line-height: 1.4;
	white-space: nowrap;
}

i {
	padding: 0.2em 0.2em;
	font-size: 125%;
	color: #444;
}

i:hover {
	color: #666;
}

.fade {
	animation: fadein 2s;
}

.header {
	font-family: 'Oswald', sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
}

.entry {
	padding-top: 50px;
	padding-bottom: 50px;
}

.date {
	color: #bbb;
	font-size: 110%;
	margin-bottom: 1.5em;
	display: block;
}
